# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.PaymentInstruction30

Packages that use PaymentInstruction30
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of PaymentInstruction30 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with type parameters of type PaymentInstruction30
Modifier and Type
Field
Description
`protected List<PaymentInstruction30>`
CustomerCreditTransferInitiationV09.`pmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return PaymentInstruction30
Modifier and Type
Method
Description
`PaymentInstruction30`
ObjectFactory.`createPaymentInstruction30()`
Create an instance of `PaymentInstruction30`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return types with arguments of type PaymentInstruction30
Modifier and Type
Method
Description
`List<PaymentInstruction30>`
CustomerCreditTransferInitiationV09.`getPmtInf()`
Gets the value of the pmtInf property.